CVE List

CVE-2020-15014

Critical 8.8

pramodmahato BlogCMS through 2019-12-31 has admin/changepass.php CSRF.

Published June 24, 2020.

Affected software

Pramod Blogcms

Reference links

Sign Up for Alerts